@media screen {
	body {
		background: #336633;
	}

	#page {
		width: 95%;
		margin: 0 auto;
		color: #000000;
		border-spacing: 5px;
	}

	#title,#submenu,#content,#footer {
	/*	background-image: url(/images/cloth023.jpg); */
		background-color: white;
		padding: 8px;
	}

	#title {
		text-align: center;
		font-weight: bold;
		font-size: x-large;
	}

	#logo {
		background-image: url(/images/cloth023.jpg);
		background-color: white;
		width: 145px;
	}

	#logo img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	#content {
		padding: 2em;
	}

	#menu {
		background-image: url(/images/header.jpg);
		background-repeat: repeat-x;
		background-color: white;
		padding: 8px;
	}

	#menu>table {
		height: 104px;
	}

	#menu>table,#submenu>table {
		width: 100%;
	}

	#menu>table td,#submenu>table td {
		vertical-align: bottom;
		text-align: center;
		width: 10%;
	}

	#menu>table td a {
		background-color: #336633;
		color: white;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 3px;
		padding-bottom: 3px;
		text-decoration: none;
		font-weight: bold;
		font-variant: small-caps;
	}

	a {
		color: #009900;
	}

	#content a:visited {
		color: #006600;
	}

	#coagloss dd {
		margin-bottom: 2ex;
	}

	.textTitle {
		font-weight: bold;
		font-size: x-large;
	}

	.textSubTitle {
		font-style: italic;
		font-size: larger;
	}

	.textSmall {
		font-size: smaller;
	}

	.textHeader {
		font-weight: bold;
		text-decoration: underline;
	}

	.textSub {
	//	display: list-item;
	//	list-style: square;
		padding-left: 3em;
	}

	.textItalic {
		font-style: italic;
	}

	.textBold {
		font-weight: bold;
	}

	hr {
		background-color: black;
		color: #336633;
		height: 1px;
	}
}

@media print {
	#showHideAll,#title,#logo,#menu,#submenu,#footer { display: none !important; }
	a { text-decoration: none !important; color: black !important; }
}
